about:
  about_title: "Sobre"
  version: Versão {version}
  description: >
    O {appName} é um aplicativo abrangente projetado para aprimorar sua produtividade pessoal; ele permite que você gerencie efetivamente suas tarefas, desenvolva novos hábitos e faça o melhor uso do seu tempo. Além disso, fortalece seu foco rastreando quanto tempo você gasta em diferentes aplicativos. Ao analisar seu progresso, você pode celebrar suas conquistas e obter a motivação necessária para uma vida mais produtiva.
  links:
    website: Site
    source_code: Código-fonte
    feedback: Feedback
    contact: Contato
    check_update: Verificar atualizações
  support_me:
    title: Apoie {appName}
    description: >
      O {appName} é um software completamente gratuito e de código aberto. Todos são livres para usar, explorar, melhorar e compartilhar. 

      Enquanto você continua a desfrutar do uso, eu continuo trabalhando para torná-lo ainda melhor. Se você gostaria de apoiar a continuação desse esforço, pode me comprar um café; seu apoio contribuirá diretamente para o desenvolvimento e a sustentabilidade do {appName}. 😊
    button_text: Me compre um café
  onboarding:
    step1:
      title: "Bem-vindo ao {appName}"
      description: "Seu companheiro pessoal para construir melhores hábitos, gerenciar tarefas e rastrear o tempo de forma eficaz. Vamos explorar as principais funcionalidades juntos!"
    step2:
      title: 'O que significa "Work Hard Play Hard"?'
      description: '"Work Hard Play Hard" é um lema que incentiva os indivíduos a equilibrar alta responsabilidade com alta satisfação de vida. Portanto, leve seu trabalho a sério, mas também descanse verdadeiramente, divirta-se e viva durante seu tempo livre. O trabalho não é apenas ganhar dinheiro, mas crescer e encontrar realização; se divertir não é preguiça, mas a recompensa natural do esforço. Como WHPH, também valorizamos tanto o trabalho produtivo quanto a celebração consciente dos sucessos.'
    step7:
      title: "Permissões do App"
      description: "O {appName} precisa de certas permissões para funcionar corretamente. Você pode revisar as permissões que deseja conceder para recursos do sistema, como notificações e rastreamento de apps."
      review_permissions: "Revisar Permissões"
    step8:
      title: "Pronto para Transformar Sua Vida?"
      description: "Você tem todas as ferramentas necessárias para construir melhores hábitos, manter o foco e alcançar seus objetivos. Comece sua jornada para uma vida mais produtiva e gratificante hoje!"
    buttons:
      next: "Próximo"
      back: "Voltar"
      start: "Começar"
  changelog:
    title: "Novidades"
    close_button: "Entendi!"
    fetch_error: "Não foi possível obter o registro de alterações"
    read_more: Ler todas as alterações
